html, body {
	background-color: #384656;
}
.menu > li.menu-item {
	display: block;
	float: left;
	vertical-align: top;
}
.menu > li.menu-item:nth-of-type(2n + 3) {
	clear: both;
}
.menu li {
	list-style: none;
	margin-bottom: 0;
}
.menu, .sub-menu {
	padding-left: 0;
	margin-top: 4px;
}
/* Footer menu */
.menu-footer-menu-container {
	margin-top: 40px;
	margin-bottom: 40px;
}
#menu-footer-menu > li {
	width: 100%;
}
#menu-footer-menu li a {
	margin-bottom: 7px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#menu-footer-menu li a {
	margin-bottom: 10px;
}
#menu-footer-menu .sub-menu {
	margin-top: 0;
}
#menu-footer-menu > li > a {
	font-size: 14px;
	font-weight: 700;
}
#menu-footer-menu a {
	color: #384656;
}
#menu-footer-menu a:hover, #menu-footer-menu a:active, #menu-footer-menu a:focus {
	color: #c26b24;
	text-decoration: none;
}
#menu-footer-menu li.linkedin a, #menu-footer-menu li.twitter a,#menu-footer-menu li.facebook a
#menu-footer-menu li.linkedin a:before, #menu-footer-menu li.twitter a:before, #menu-footer-menu li.facebook a:before {
	-webkit-transition: all 0.1s ease-out 0.1s;
	transition: all 0.1s ease-out 0.1s;
}
#menu-footer-menu li.linkedin a:before, #menu-footer-menu li.twitter a:before, #menu-footer-menu li.facebook a:before {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	content: ' ';
	margin-right: 6px;
}
#menu-footer-menu li.linkedin a:before {
	background-image: url(../img/footer-social/linkedin-navy@1x.png);
	width: 14px;
	height: 14px;
	margin-top:-4px;
}
#menu-footer-menu li.linkedin a:hover:before,
#menu-footer-menu li.linkedin a:active:before,
#menu-footer-menu li.linkedin a:focus:before {
	background-image: url(../img/footer-social/linkedin-orange@1x.png);
	width: 14px;
	height: 14px;
}
#menu-footer-menu li.twitter a:before {
	background-image: url(../img/footer-social/twitter-navy@1x.png);
	width: 18px;
	height: 14px;
}
#menu-footer-menu li.twitter a:hover:before,
#menu-footer-menu li.twitter a:active:before,
#menu-footer-menu li.twitter a:focus:before {
	background-image: url(../img/footer-social/twitter-orange@1x.png);
	width: 18px;
	height: 14px;
}
#menu-footer-menu li.facebook a:before {
	background-image: url(../img/footer-social/facebook-navy@1x.png);
	width: 8px;
	height: 15px;
}
#menu-footer-menu li.facebook a:hover:before,
#menu-footer-menu li.facebook a:active:before,
#menu-footer-menu li.facebook a:focus:before {
	background-image: url(../img/footer-social/facebook-orange@1x.png);
	width: 8px;
	height: 15px;
}
#menu-footer-menu li.current_page_item > a, #menu-footer-menu li.current-menu-item > a {
	font-weight: 700;
	border-bottom: 2px solid #ec802f;
}
/* Top nav -----------------------------------------------------------------*/
.nav-toggle {
	padding: 16px;
	float: right;
}
.nav-toggle span {
	background-image: url(../img/spritesheet.png);
	background-position: -203px -141px;
	width: 27px;
	height: 18px;
	display: block;
	text-indent: -9999px;
}
.header-band {
	position: fixed;
	top: 0;
	z-index: 99999;
	background-color: #384656;
}
.site-wrapper {
	-webkit-transition: -webkit-transform linear .18s;
	transition: -webkit-transform linear .18s;
	/*transition: transform linear .18s;*/
	transition: transform linear .18s, -webkit-transform linear .18s;
	background-color: #e6e6e6;
	position:relative;
}
.menu-top-navigation-menu-container {
	position: fixed;
	top: 0;
	bottom: 0;
	right: -250px;
	background-color: #384656;
}
.nav-open .site-header {
	top: 0;
}
.menu-top-navigation-menu-container {
	float: right;
	width: 250px;
}
#menu-top-navigation-menu {
	width: 100%;
	position: relative;
}
#menu-top-navigation-menu .menu-item-has-children {
	position: relative;
}
#menu-top-navigation-menu li {
	display: block;
	width: 220px;
}
#menu-top-navigation-menu li a {
	white-space: nowrap;
}
#menu-top-navigation-menu > li > a {
	border-bottom: 3px solid #384656;
}
#menu-top-navigation-menu > li.current-menu-ancestor > a, #menu-top-navigation-menu > li.current-menu-item > a {
	box-sizing: border-box;
	border-bottom: 3px solid #ec802f;
}
#menu-top-navigation-menu li a:hover, #menu-top-navigation-menu li a:focus {
	text-decoration: underline;
}
#menu-top-navigation-menu > li > a {
	padding: 32px 0 54px;
	display: block;
	font-weight: 700;
}
#menu-top-navigation-menu li a:hover, #menu-top-navigation-menu li a:focus, #menu-top-navigation-menu li a:active {
	color: #ec802f;
	text-decoration: none;
}
#menu-top-navigation-menu > li.menu-item-has-children .sub-menu {
	min-width: 200px;
	display: none;
	padding: 0;
	margin-top: 0;
}
#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu {
	padding: 0;
}
#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children {
	position: relative;
}
#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > a {
	visibility: hidden;
	height: 88px;
	padding: 0;
}
#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu {
	display: block;
	margin-top: -88px;
	visibility: visible;
}
#menu-top-navigation-menu li.menu-item-has-children.open > .sub-menu {
	display: block;
}
#menu-top-navigation-menu .sub-menu a {
	padding: 16px 0;
	border-bottom: 1px solid white;
	display: block;
}
#menu-top-navigation-menu .sub-menu .sub-menu a {
	padding: 8px 0;
}
#menu-top-navigation-menu > li > .sub-menu a[href="#"]{
	border-bottom: none;
	font-weight: 700;
	cursor: default;
	color: white;
}
#menu-top-navigation-menu li a:hover {
	text-decoration: none;
}
#menu-top-navigation-menu > li.menu-item-has-children > a, #menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu > li > a {
	padding-right: 16px;
	position: relative;
}
#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu > li.open > a {
	padding-bottom: 0;
}
#menu-top-navigation-menu > li.menu-item-has-children > a:after, #menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu > li > a:after {
	background-image: url(../img/spritesheet.png);
	background-position: -149px -240px;
	width: 8px;
	height: 4px;
	float: right;
	display: block;
	content: ' ';
	margin-top: 8px;
	margin-left: 8px;
	position: absolute;
	right: 0;
	top: 31px;
}
#menu-top-navigation-menu > li.menu-item-has-children.open > a {
	text-decoration: none;
	color: #ec802f;
}
#menu-top-navigation-menu > li.menu-item-has-children.open > a:after {
	background-position: -246px -188px;
	color: #ec802f;
}
/* Two level drop down ------------------------------------------------------------*/

#menu-top-navigation-menu > li:nth-child(3) > .sub-menu > li li {
	display: block;
}
#menu-top-navigation-menu > li > .sub-menu .sub-menu {
	display: none;
}
/* Orange Location Nav ------------------------------------------------------------*/
.nav-horizontal {
	font-size: 14px;
}
.nav-horizontal a {
	color: white;
	display: block;
	padding: 16px 0;
}
.nav-horizontal a.current, .nav-horizontal a:hover {
	background-color: #394657;
}
.nav-horizontal a:hover, .nav-horizontal a:focus {
	text-decoration: none;
}
.nav-horizontal ul {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}
.nav-horizontal ul li {
	display: block;
	float: left;
	width: 25%;
	text-align: center;
	margin-bottom: 0;
}
/* -------------------------------------------------- Find LEadership Expert fixed side nav */
.footer_bar {position:relative;}
.coaches-type-nav.fixed,
.coaches-type-nav.locked {
	right: 2%;
	width: 120px;
	z-index: 99999;
	background-color: rgba(255,255,255,.75);
}
.coaches-type-nav.fixed{ position:fixed;top: 50%; }
.coaches-type-nav.locked {
	position:absolute;
	top:-100px;
	z-index:2;
	background:#384656;
}
.coaches-type-nav.locked a {
	color:#ffffff;
}
.coaches-type-nav ul {
	list-style: none outside none;
	padding-left: 0;
}
.coaches-type-nav ul li {
	margin-bottom: 12px;
}
.coaches-type-nav a {
	padding-left: 12px;
	border-left: 4px solid transparent;
}
.coaches-type-nav a:hover, .coaches-type-nav a:focus {
	text-decoration: none;
	box-sizing: border-box;
}
.coaches-type-nav a.active {
	font-weight: 700;
	border-left: 4px solid #ec802f;
}
@media screen and (min-width: 768px){
	.menu > li.menu-item:nth-of-type(2n + 3) {
		clear: none;
	}
	#menu-footer-menu > li {
		width: 50%;
	}
}
/* ---------------------------------------------------MD devices 992px wide and up - desktop menu kicks in here */
@media screen and (min-width: 992px){
	#menu-footer-menu > li {
		width: 20%;
	}
	.nav-open .site-wrapper, .nav-open .site-header { /* Cancel fly-out nav transforms */
		-webkit-transform: none;
		transform: none;
	}
	.menu-top-navigation-menu-container {
		width: auto;
		position: relative;
		right: auto;
		left: 0;
	}
	#menu-top-navigation-menu {
		margin: 0;
	}
	#menu-top-navigation-menu li {
		max-width: none;
		width: 100%;
	}
	#menu-top-navigation-menu > li {
		display: inline-block;
		*display: block;
		width: auto;
		margin-left: 30px;
		margin-bottom: 0;
	}
	#menu-top-navigation-menu > li > a {
		font-weight: 400;
	}
	#menu-top-navigation-menu > li > .sub-menu {
		position: absolute;
		right: 0;
		z-index: 9;
		background-color: #384656;
		min-width: 200px;
		display: none;
		border-top: 1px solid #1c2c3e;
	}
	#menu-top-navigation-menu > li:nth-child(3) > .sub-menu > li {
		float: left;
		width: 280px;
		padding: 16px;
		height:246px;
	}
	#menu-top-navigation-menu > li > .sub-menu {
		position: absolute;
		right: 0;
		z-index: 9;
		background-color: #384656;
		min-width: 200px;
		display: none;
		border-top: 1px solid #1c2c3e;
	}
	#menu-top-navigation-menu > li:nth-child(3) > .sub-menu {
		width: 560px;
		padding: 0;
	}
	#menu-top-navigation-menu > li:nth-child(3) > .sub-menu > li:first-child {
		border-right: 1px solid #1c2c3e;
		box-sizing: border-box;
	}
	#menu-top-navigation-menu > li > .sub-menu {
		border-top: 1px solid #1c2c3e;
		box-sizing: border-box;
	}
	#menu-top-navigation-menu > li > .sub-menu {
		padding: 0 16px 16px;
		margin-top: 14px;
	}
	#menu-top-navigation-menu > li > .sub-menu .sub-menu {
		display: block;
	}
	#menu-top-navigation-menu > li.menu-item-has-children .sub-menu {
		padding: 0;
	}
	#menu-top-navigation-menu > li.menu-item-has-children .sub-menu {
		padding: 0 16px 16px;
	}
	#menu-top-navigation-menu > li.menu-item-has-children:nth-child(3) .sub-menu {
		padding: 0;
	}
	#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu {
		display: none;
	}
	#menu-top-navigation-menu > li > .sub-menu a[href="#"]{
		padding: 0;
	}
	#menu-top-navigation-menu > li:nth-child(3) > .sub-menu {
		padding: 16px;
	}
	#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu > li > a:after {
		background-image: none;
		display: none;
	}
	#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > a {
		height: auto;
		visibility: visible;
		padding: 32px 16px 54px 0;
	}
	#menu-top-navigation-menu > li.open > .sub-menu {
		top: 82px;
		-o-box-shadow: 0 2px 5px rgba(0,0,0,.2);
		box-shadow: 0 2px 5px rgba(0,0,0,.2);
	}
	#menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu {
		margin-top: auto;
	}
	#menu-top-navigation-menu li.menu-item-has-children.open > .sub-menu {
		display: block;
	}
	#menu-top-navigation-menu > li.menu-item-has-children .sub-menu {
		background-color: #384656;
	}
}
#menu-footer-menu { padding-left:90px; }
#menu-footer-menu .sub-menu { padding-right:40px; }
#menu-footer-menu > li {margin-bottom:15px;}
#menu-footer-menu > li > a:hover,
#menu-footer-menu > li > a:active,
#menu-footer-menu > li > a:focus {
	color:#384656;cursor:text;
}
/* -------------------------------------------------- Retina and other higher than standard dpi screens */
/* 1.25 dpr */
@media
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi){
	#menu-footer-menu li.linkedin a:before {
		background-image: url(../img/footer-social/linkedin-navy@2x.png);
		background-size:100% 100%;
	}
	#menu-footer-menu li.linkedin a:before:hover,
	#menu-footer-menu li.linkedin a:before:active,
	#menu-footer-menu li.linkedin a:before:focus {
		background-image: url(../img/footer-social/linkedin-orange@2x.png);
	}
	#menu-footer-menu li.twitter a:before {
		background-image: url(../img/footer-social/twitter-navy@2x.png);
		background-size:100% 100%;
	}
	#menu-footer-menu li.twitter a:before:hover,
	#menu-footer-menu li.twitter a:before:active,
	#menu-footer-menu li.twitter a:before:focus {
		background-image: url(../img/footer-social/twitter-orange@2x.png);
	}
	#menu-footer-menu li.facebook a:before {
		background-image: url(../img/footer-social/facebook-navy@2x.png);
		background-size:100% 100%;
	}
	#menu-footer-menu li.facebook a:hover:before,
	#menu-footer-menu li.facebook a:active:before,
	#menu-footer-menu li.facebook a:focus:before {
		background-image: url(../img/footer-social/facebook-orange@2x.png);
	}
	.nav-toggle span {
		background-image: url(../img/spritesheet-2x.png);
		background-size: 272px 259px;
	}
	#menu-top-navigation-menu > li.menu-item-has-children > a:after, #menu-top-navigation-menu > li:nth-child(3).menu-item-has-children > .sub-menu > li > a:after {
		background-image: url(../img/spritesheet-2x.png);
		background-size: 272px 259px;
	}
}
.coach-location-nav a.current,
.contact-nav a.current,
.event-location-nav a.current,
.nav-horizontal.case-study-categories a.current{position:relative;}
.coach-location-nav a.current:after,
.contact-nav a.current:after,
.event-location-nav a.current:after,
.nav-horizontal.case-study-categories a.current:after {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:15px;
	background:transparent url("../img/orange-arrow.png") no-repeat center -2px;
	background-size:18px 10px;
	border-top:5px solid #ed802f;
	bottom:-10px;
}
.band.band--light-grey {
	background:#a8a8aa;
}
@media only screen and (max-width:1200px){
	#menu-footer-menu { padding-left:45px; }
}
@media only screen and (max-width:767px){
	.coaches-type-nav.fixed,
	.coaches-type-nav.locked {
		display:none!important;
	}
}